#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "MINIZIP::minizip-ng" for configuration ""
set_property(TARGET MINIZIP::minizip-ng APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(MINIZIP::minizip-ng PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "zlib-ng::zlib"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libminizip-ng.so.4.2.1"
  IMPORTED_SONAME_NOCONFIG "libminizip-ng.so.4"
  )

list(APPEND _cmake_import_check_targets MINIZIP::minizip-ng )
list(APPEND _cmake_import_check_files_for_MINIZIP::minizip-ng "${_IMPORT_PREFIX}/lib/libminizip-ng.so.4.2.1" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
